function p = setparam()
p  = struct();

% transition parameters
p.c1_l_y_gap     = 0.75; 
p.c2_l_y_gap     = 0.10;
p.c3_l_y_gap     = 0.22;
p.c4_l_y_gap     = 0.25;
p.c5_l_y_gap     = 0.20;


p.c1_dl_cpi      = 0.50;
p.c2_dl_cpi      = 0.05;
p.c3_dl_cpi      = 0.25;
p.c4_dl_cpi      = 0.15;

p.c1_i           = 0.8;
p.c2_i           = 1.75;
p.c1_l_s         = 0.75;

% steady-state parameters
p.dl_cpi_tar_ss  =  2.0;
p.prem_ss        =  1.5;
p.dl_y_tnd_ss    =  3.0;
p.dl_z_tnd_ss    = -2.5;
p.dl_cpi_star_ss =  2.0;

end